Page 1 of 1

Firmware Not supported

Posted: Mon Dec 02, 2019 4:37 am
by indyboo
I tried to flash an ADS-ALCA for a 2013 Ford F150 with firmware DL-FM3. When searching for the vehicle it shows that firmware for the ADS-ALCA, but no link to flash the module. If I search by firmware and select DL-FM3 to flash, I get an error saying that firmware is not compatible with this module. Could my module be too old a version (it is old stock I've had for a while) requiring a newer product version to flash? Or is there an error on the Weblink side?

Re: Firmware Not supported

Posted: Mon Dec 02, 2019 8:20 am
by Murph
Remote start questions are only answered in the dealer support group or by calling 1.866.427.2999.

Re: Firmware Not supported

Posted: Mon Dec 02, 2019 4:13 pm
by indyboo
Sorry, but this is a Weblink Issue, so I assumed the "Weblink Support Section" would be the appropriate place to ask. Since I am no longer a dealer, I guess I am SOL with ADS and need to go with a more consumer usable brand. Thanks for your reply.

Re: Firmware Not supported

Posted: Mon Dec 02, 2019 9:28 pm
by Murph
Unless you are using a really old module that is too small to hold modern firmware, that is the only way it's not supported. If you have an account to flash modules, call us and we can look into it further.